#featured-slider {
        position: relative;
        margin: 0px 0px 10px;
        padding: 10px 60px 0px;
}
#featured-slider h2 {
	text-align: center;
        text-transform: uppercase;
        font-style: italic;
        font-size: 30px;
	line-height: 30px;
}
#featured-slider .slidenav {
        display: block;
        width: 55px;
        height: 49px;
        position: absolute;
        top: 120px;
}
#featured-slider #prev {
        left: 0px;
        background: url(images/featured_prev_default.png) no-repeat right center;
        z-index: 99999;
}
#featured-slider #next {
        right: 0px;
        background: url(images/featured_next_default.png) no-repeat left center;
        z-index: 99999;
}
#featured-slider .list_wrap {
	background: none !important;
}
#featured-slider #front_feat {
        overflow: hidden;
        margin: 0px 0px;
        text-align: center;
	height: 245px;
}
#featured-slider #front_feat .postbox {
        position: relative;
        padding: 20px 7px;
        height: 205px;
        font-size: 11px;
        width:154px;
        float: left;
}
#featured-slider #front_feat .postboxinner {
        padding: 0px;
        height: 205px;
}
#featured-slider #front_feat .postbox h2 {
        position: absolute;
        font-size: 11px;
        padding: 5px 0px;
        line-height: 15px;
        top: 150px;
	left: 5px;
	margin-right: 5px;
	font-family: Arial;
	font-style: normal;
}
#featured-slider #front_feat .postboximg img {
        width: 148px;
        height: 110px;
        border-width: 3px;
	border-style: solid;
}
#featured-slider #front_feat .postboxprice {
        position: absolute;
	left: 0px;
        width: 100px;
        margin: 0px 27px;
        bottom: 20px;
        padding: 3px 0px;
}
#featured-slider #front_feat .postboxprice s {
	display: none;
}
#featured-slider #front_feat .postboxmeta {
        display: none;
}
